<?php
$reports_array = array(
						'mod_attendance/AttdByDays.php'=>_('Attendance Report'),
						'mod_attendance/AttdStuSumAttendance.php'=>_('Absence Advanced Report'),
                    				'mod_attendance/AttdPrintAbsSumReport.php'=>_('Print Absence Advanced Report'),
						'mod_attendance/AttdAvgPercent.php'=>_('Average Daily Attendance'),
						'mod_attendance/AttdAvgPercent.php?list_by_day=true'=>_('Average Attendance by Day'),
						'mod_attendance/AttdTchrMarkVisitation.php'=>_('Teachers & Attendance')
);

$menu['mod_attendance']['admin'] = array(
						'mod_attendance/AttdManagement.php'=>_('Attendance Management'),
						'mod_attendance/AttdMark.php'=>_('Take Attendance'),
						_('Attendance_Reports &#8658;')=>$reports_array,
						2=>_('Setup'),
						'mod_attendance/AttdSetup.php'=>_('Attendance Settings'),
						'mod_attendance/AttdRecalc.php'=>_('Recalculate Daily Attendance')
					);

if(!$menu['mod_users']['admin'])
	$menu['mod_users']['admin'] = array();
//$menu['mod_users']['admin'] += array(
//						'mod_users/TeacherWorkspace.php?include=mod_attendance/AttdMarkVisitation.php'=>_('Take Attendance')
//					);

if(!$menu['mod_attendance']['teacher'])
	$menu['mod_attendance']['teacher'] = array();

$menu['mod_attendance']['teacher'] += array(
						'mod_attendance/AttdMarkVisitation.php'=>_('Take Attendance'),
//						'mod_attendance/AttdByDays.php'=>_('Attendance Chart'),
						'mod_attendance/AttdByDays.php'=>_('Attendance Report'),
						'mod_attendance/AttdStuSumAttendance.php'=>_('Absence Summary'),
                    				'mod_attendance/AttdPrintAbsSumReport.php'=>_('Print Absence Summary'),
					);

if(!$menu['My_Child']['parent'])
	$menu['My_Child']['parent'] = array();
$menu['My_Child']['parent'] += array(
						'mod_attendance/AttdStuSumAttendance.php'=>_('Absences')
					);

if(!$menu['My_Info']['student'])
	$menu['My_Info']['student'] = array();
$menu['My_Info']['student'] += array(
						'mod_attendance/AttdStuSumAttendance.php'=>_('Absences')
					);
					
$menu['mod_attendance']['icon'] = 'modules/mod_attendance/Attendance.png';
?>